/* استایل برای فایرفاکس */
/* html {
    scrollbar-width: thin;
    scrollbar-color: var(--body-back) #3c3c3c;
}
html::-webkit-scrollbar {
    width: 5px;
    background: var(--gray-light);
}

html::-webkit-scrollbar-thumb {
    background: linear-gradient(to top , var(--priymary-color-dark) , transparent);
} */
img{
  user-select: none;
}
.rotate{
	transform: translate(0px, 0px) rotatey(180deg);
}

body{
    font-size: 1rem;
    color: var(--text-dark);
    font-family: 'IRANSans';
	direction: rtl;
}
.overflow_mobile-hidden{
	overflow: hidden;
}
a{
	text-decoration: none;
}
.overlay{
	position: fixed;
	width: calc(100% + 5px);
	height: 100%;
	background: #0000007a;
	z-index: 34;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	transition: all .3s ease;
}
.hidden{
    opacity: 0;
    visibility: hidden;
	pointer-events: none;
}
  .z_index_35{
	  z-index: 35 !important;
  }
  .overflow_hidden{
    overflow: hidden;
	padding-right: 10px;
  }
  .container {
    width: 90%;
    margin: auto;
    max-width: 1280px;
}
.hr{
  width: 100%;
  height: 1px;
  background-color: var(--gray-light);
}
.show_all {
    margin-left: 10px;
    color: var(--priymary-color);
    text-wrap: nowrap;
    display: flex;
    align-items: center;
    font-size: 14px;
}
/* START HEADER */
.header {
    width: 100%;
    position: relative;
    height: auto;
    margin-top: 70px;
    margin-bottom: -125px;
}

.header__picture--img {
  width: 100%;
  object-fit: cover;
  height: 450px;
}
.page_headline {
    opacity: 1;
    position: absolute;
    top: -65px;
    right: 0;
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    width: 90%;
    max-width: 1280px;
    gap: 5px;
    text-shadow: 0 0 3px var(--white);
    color: #000;
	pointer-events: none;
}
.page_headline h1 {
	font-size: large;
}
.page_title {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    font-size: 18px;
    font-weight: 700;
    color: var(--text-dark);
}
.page_title img {
	width: auto;
	height: 20px;
}
.page_title h1 {
	font-size: large;
	font-weight: bold;
}

/* START MAIN_SLIDER */
.holder_slider {
    display: flex;
    flex-direction: row;
    margin: -10px auto 20px;
    gap: 5px;
    height: 350px;
}
.main_slider {
  width: calc(75% - 10px);
  position: relative;
  overflow: hidden;
  border-radius: 0px;
  min-height: 100%;
}
.main_slider .swiper-slide{
  border-radius: 0px;
}
.main_slider .swiper-slide a{
  width: 100%;
}
.main_slider__img{
  width: 100%;
  border-radius: 0px;
  height: 100%;
  object-fit: cover;
}
.main_slider__next {
  position: absolute;
  right: 0;
  bottom: 50%;
  z-index: 1;
  transform: translate(0%, 50%);
  width: 35px;
  filter: contrast(0) brightness(2);
}
.main_slider__prev {
  position: absolute;
  bottom: 50%;
  z-index: 1;
  transform: translate(0%, 50%) scaleX(-1);
  left: 0;
  width: 35px;
  filter: contrast(0) brightness(2);
}
.swiper-button-next img , .swiper-button-prev img{
  height: 150px;
  width: 35px;
}
.main_slider .swiper-button-next , .main_slider .swiper-button-next::after, .main_slider .swiper-button-prev , .main_slider .swiper-button-prev::after{
  font-size: 20px;
  color: #005DA0;
  font-weight: bold;
}
.main_slider .swiper-button-next::after {
  left: 0;
  position: absolute;
}
.main_slider .swiper-button-prev::after{
  right: 0;
  position: absolute;
}
.main_slider .swiper-button-prev , .main_slider .swiper-button-next{
  border-radius: 50%;
  filter: var(--filter-priymary-color);
}
.main_slider .swiper-button-next:hover , .main_slider .swiper-button-prev:hover{
  	text-shadow: 0 0 5px var(--blue);
	filter: brightness(1.7);
}
.main_slider .swiper-pagination-bullet {
    background: var(--white);
	opacity: 0.5;
}
.main_slider .swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 20px;
	opacity: 1;
}
.cross_slider {
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	gap: 5px;
}
.cross_slider__img {
    width: 100%;
    height: 50%;
    border-radius: 0px;
	overflow: hidden;
}
.cross_slider__img img{
	width: 100%;
	height: 100%;
    object-fit: cover;
}
.swiper-pagination {
	display: none;
    bottom: 0 !important;
}
.holder_progress-bar {
    width: 100%;
    background: var(--white);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    height: 3px;
}
.holder_progress-bar .progress-bar {
    --progress: 0;
    background: var(--priymary-color);
    width: var(--progress);
    height: 100%;
}
/* END MAIN_SLIDER */

/* START TITLES */
.container_title {
  position: relative;
  margin: 26px 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* START CITYS_SLIDER */
.citys__slider {
  overflow: hidden;
  padding: 15px 0px 0;
  position: relative;
}
.citys__slider::after , .citys__slider::before{
  /* content: "";
  width: 30px;
  position: absolute;
  height: 100%;
  background: linear-gradient(to right , transparent , var(--white));
  right: -1px;
  top: 0;
  z-index: 2; */
  display: none;
}
.citys__slider::after{
  background: linear-gradient(to left , transparent , var(--white));
  right: unset;
  left: -1px;
}
.citys__slider .swiper-slide {
  height: 270px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
}
.citys__slider .swiper-slide::before {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 50px;
  background: linear-gradient(to top, #000000ce, transparent);
  transition: all .4s ease;
}
.citys__slider .swiper-slide:hover::before{
  height: 65px;
}
.citys__slider .swiper-slide picture {
	width: 100%;
	height: 100%;
}
.citys__slider .swiper-slide .citys__slider--img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.citys__slider .swiper-slide .citys__slider--city {
  color: var(--text-white);
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 0 5px var(--gray-dark);
}
.citys__slider--info {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
	padding: 12px;
  	color: var(--text-white);
	background: linear-gradient(to top, #00000030 80%, transparent);
}
.citys__slider--link {
	border-radius: 3px;
	background: var(--white);
	color: var(--text-dark);
	width: 100%;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.citys__slider .swiper-slide .citys__slider--price {
  text-shadow: 0 0 5px var(--gray-dark);
  font-weight: bold;
  font-size: 14px;
}
.citys__slider .swiper-slide .citys__slider--price span {
	font-size: 12px;
}
/* END CITYS_SLIDER */

/* START HOTEL_GROUPS */
.hotel_groups{
	margin-top: 30px;
}
.hotel_groups .container_title {
    padding: 10px 0;
}
.hotel_groups__show_all {
	display: none;
	color: var(--priymary-color);
	cursor: pointer;
	align-items: center;
	flex-wrap: nowrap;
	font-size: 0.9rem;
	flex-direction: row;
	gap: 5px;
	justify-content: center;
	border-radius: 0;
	margin: 0;
	padding: 5px 10px;
	transition: all .3s ease;
}
.hotel_groups__show_all img{
	transition: all .3s;
	filter: var(--filter-priymary-color);
}
.hotel_groups__holder {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    gap: 16px;
    overflow: hidden;
    padding: 10px 0;
	transition: all .5s ease;
	margin-top: 15px;
}
.max_height_1000{
	max-height: 800px !important;
}
.hotel_groups__holder--item {
    background: var(--white);
	transition: all .3s ease;
	border: 1px solid #eee;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    padding: 0.8rem 1rem;
	min-height: 48px;
}
.hotel_groups__holder--item:hover {
	border: 1px solid var(--priymary-color);
}
.hotel_groups__holder--item:hover .hotel_groups__holder--title{
	color: var(--priymary-color);
}
.hotel_groups__holder--item:hover::after , .hotel_groups__holder--item:hover::before{
  height: 5px;
  top: 44%;
}
.hotel_groups__holder--title {
    font-weight: 500;
    color: var(--text-dark);
    transition: all .3s ease;
    text-align: center;
	font-size: 0.9rem;
	text-overflow: ellipsis;
    overflow: hidden;
    text-wrap: nowrap;
}
.hotel_groups__holder--item::after , .hotel_groups__holder--item::before{
  content: "";
  position: absolute;
  opacity: 0;	
  width: 5px;
  border-radius: 5px;
  background: var(--blue);
  height: 40px;
  top: 5px;
  left: 5px;
  transition: all .3s ease;
}
.hotel_groups__holder--item::before{
  left: unset;
  right: 5px;
}

/* END HOTEL_GROUPS */

/* START honors__section */
.honors__section {
	width: 100%;
	height: auto;
	background: linear-gradient(#00000040, #00000040),url(https://www.yejayekhoob.com/Libraries/images/admins_wide.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 30%;
	padding: 100px;
    border-radius: 3px;
}
.honors__section--holder {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 70px;
    align-items: stretch;
    background: #FFFFFFB2;
    border-radius: 8px;
    padding: 40px 15px;
}
.honors__section--box {
	display: flex;
	flex-direction: column;
	gap: 20px;
	text-align: center;
	color: var(--text-dark);
	padding: 10px;
	width: 25%;
}
.honors__section--number {
	font-size: 32px;
	font-weight: bold;
	direction: ltr;
}
.honors__section--text {
    font-size: 16px;
    font-weight: 500;
}
/* END honors__section */


.offered_tour {
  margin: 30px 0;
}
.offered_tour__back{
  position: relative;
  width: 100%;
  height: 300px;
  margin: 45px 0;
}
.offered_tour__slider_back {
  position: absolute;
  right: 0;
  top: 46px;
  width: 100%;
  height: 300px;
  background: linear-gradient(to right , transparent , var(--white) , transparent);
}
.offered_tour__back .container{
  display: flex;
}
.swiper-wrapper{
}
.swiper-slide{
  display: flex;
}
.offered_tour__info{
  width: calc(50% - 3px);
  display: flex;
  flex-direction: column;
  padding-left: 20px;
  gap: 3px;
}
.offered_tour__caption {
  font-size: 1.2rem;
  margin: 15px 0;
}
.offered_tour__img {
  width: calc(50% - 3px);
  display: inline-block;
  margin-top: -29px;
  box-shadow: 0px 0px 10px var(--gray-dark);
  border-radius: 30px;
}

.offered_tour__img img {
  border-radius: 30px;
  width: 100%;
  height: 360px;
  object-fit: cover;
  border: 3px solid #fff;
}
.holder_information_offered {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
}
.holder_information_offered .holder_information--row{
  width: 50%;
}
.holder_information--row {
  display: flex;
  gap: 5px;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  font-size: 0.8rem;
  color: var(--gray-0);
  font-weight: 100;
  margin: 0.72rem 0px;
}
.offered_tour .holder_information--svg {
  width: 25px;
  height: 25px;
  margin-left: 5px;
}
.offered_tour .holder_information--text {
  font-size: 1rem;
  color: var(--light-gray-4);
}
.offered_tour .holder_information--stars img{
  width: 20px;
  height: 20px;
}
.holder_information--stars {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}
.offered_tour .holder_information--tile {
  border-top: 1px solid var(--gray-light);
  padding-top: 15px;
}
.offered_tour .holder_information--btn {
  flex-direction: row;
  justify-content: flex-end;
  padding: 0;
}
.offered_tour .holder_information--link {
  padding: 6px 60px 4px;
  margin-right: 2px;
}
.holder_information--link {
  padding: 6px 25px 4px;
  background-color: var(--light-gray-0);
  color: var(--gray-dark);
  border-radius: 0.4rem;
  transition: all .3s ease;
  font-size: 0.9rem;
}
.holder_information--link:hover {
  background: var(--gray-light);
}
.holder_information--bookmark {
  height: 28px;
  width: 28px;
  opacity: 0.5;
  transition: all .3s ease;
  cursor: pointer;
}
.holder_information--bookmark:hover {
  opacity: 1;
}
.offered_tour .holder_information--price {
  text-align: right;
  color: var(--light-gray-4);
  font-size: 1.3rem;
}
.holder_information--price {
  text-decoration: none;
  font-weight: 500;
  width: 50%;
  text-align: center;
  font-size: 1.2rem;
  text-wrap: nowrap;
}
.holder_information--btn {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  padding-left: 11px;
}
.offered_tour .holder_information--btn {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  padding: 0;
  padding-left: 11px;
}
.holder_information--price span{
  font-size: 0.8rem;
}
.offered_tour .swiper-button-prev{
  right: 10%;
  outline: none;
}
.offered_tour .swiper-button-prev::after , .offered_tour .swiper-button-next::after{
  font-size: 1rem;
  color: var(--blue);
  font-weight: bolder;
  box-shadow: var(--shadow);
  padding: 15px 20px;
  border-radius: 50%;
  right: 10%;
  background-color: var(--white);
  transition: all .3s ease;
}
.offered_tour .swiper-button-next{
  left: 10%;
  outline: none;
}
.holder_information--btn .active {
  filter: contrast(0.5);
}
.offered_tour .swiper-button-prev:hover::after , .offered_tour .swiper-button-next:hover::after{
  background-color: var(--gray-0);
  color: var(--text-white);
}
.offered_tour .swiper-button-next {
  left: 4% !important;
}
.offered_tour .swiper-button-prev {
  right: 4% !important;
}
/* END honors__section */

/* start content_text  */
.content_text {
    background: var(--white);
    margin: 40px 0 20px;
    border-radius: 3px;
    text-align: justify;
    line-height: 2rem;
}
.content_text__caption {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.content_text__caption--icon{
  width: 30px;
  height: 30px;
}
.content_text__caption--title {
    font-size: 18px;
}
.content_text__text {
  max-height: 220px;
  overflow: hidden;
  transition: all 1s ease;
  position: relative;
  font-size: 14px;
}
.content_text__text a {
	color: #0D6EFD;
    text-decoration: underline;
	font-weight: 500;
}
.content_text__text h2 {
    font-size: 1.2rem;
    font-weight: 500;
    margin: 10px;
	text-align: right;
}
.content_text__text ul {
	margin: 10px 0;
}
.content_text__text li {
    list-style: inside;
    padding-right: 40px;
}
.content_text__more {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-top: 10px;
}
.content_text__more div {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 10px;
  cursor: pointer;
  transition: all .3s ease;
  padding: 0 10px;
  border-radius: 3px;
  color: var(--priymary-color);
  font-weight: 600;
}
.content_text__more div span{
  	transition: all .3s ease;
	font-size: 0.9rem;
	width: 30px;
	color: var(--priymary-color);
	font-weight: 100;
}
.content_text__more img{
	filter: var(--filter-priymary-color);
  	transition: all .3s ease;
}
.content_text__more div:hover{
  color: var(--blue-0);
}
.max_height_2000{
  max-height: 4000px;
}
.max_height_2000 ~ .content_text__more img{
  transform: rotate(180deg);
}
/* end content_text */


/* start blog */

.blog {
    margin-top: 40px;
}
.blog__holder {
    margin-top: 15px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
}
.blog__holder_post {
    background: var(--white);
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    position: relative;
	gap: 10px;
}
.blog__holder_post:last-child {
	grid-area: 1 / 2 / 3 / 3;
}
.blog__holder_post:last-child .blog__holder_post--info {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    background: #333333B2;
    z-index: 1;
    color: var(--white);
    padding: 12px 18px;
}
.blog__holder_post:last-child picture {
	width: 100%;
	height: 100%;
}

.blog__holder_post--caption::before {
    content: "";
    position: absolute;
    bottom: -6px;
    height: 10px;
    right: 0;
    width: 100px;
    max-width: 0px;
    border-radius: 20px;
    opacity: 0;
    background: var(--tertiary-color);
    transition: all .5s ease;
}

.blog__holder_post:hover .blog__holder_post--caption::before {
	max-width: 100px;
	opacity: 0.5;
}
.blog__holder_post:hover .blog__holder_post--img {
    filter: contrast(1.2);
}
.blog__holder_post--info {
  width: calc(50% - 5px);
  height: 100%;
  line-height: 2rem;
  color: var(--text-dark);
  overflow: hidden;
}
.blog__holder_post--caption {
	margin-bottom: 20px;
	text-wrap: inherit;
	font-size: 14px;
	position: relative;
	font-weight: 700;
}
.blog__holder_post--text {
	text-align: justify;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.blog__holder_post picture{
  width: 50%;
  height: 100%;
  border-radius: 0px;
  transition: all .3s ease;
  overflow: hidden;
}
.blog__holder_post--img {
	width: 100%;
	height: 100%;
  	object-fit: cover;
	transition: all .3s ease;
	border-radius: 3px;
}

/* end blog */

/* start offered_hotel */
.offered_hotel {
    padding-top: 15px;
    margin-bottom: 40px;
}
/* end offered_hotel */

/* Start Modal Help  */
.modal__help-us {
    max-width: 550px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 60;
    direction: rtl;
    width: 45%;
    /* background: #fff; */
    border-radius: 5px;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
}

.modal__help-us-on {
    visibility: visible;
    opacity: 1;
    animation: topMove .8s forwards;
}

@keyframes topMove {
    from {
        transform: translate(-50%, -65%)
    }

    to {
        transform: translate(-50%, -50%)
    }
}

@-webkit-keyframes topMove {
    from {
        transform: translate(-50%, -65%);
        -webkit-transform: translate(-50%, -65%);
    }

    to {
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
}

.modal__help-container {
    display: flex;
    flex-direction: column;
}

.help__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #003cd4;
    padding: 20px;
}

.help__header p {
    font-weight: 500;
    color: #fff;
}

.help__header button {
    outline: none;
    border: none;
    background: transparent;
    display: flex;
    cursor: pointer;
}

.help__header svg {
    width: 25px;
    height: 25px;
    color: #ccc;
    transition: all .3s;
    stroke-width: 3px;
}

.help__header button:hover svg {
    color: #fff;
}

.help__content {
    background-color: #fff;
    padding: 20px;
}

.help__des {
    color: #6c7171;
    line-height: 1.4;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: justify;
}

.help__des a {
    text-decoration: none;
    color: #6c7171;
    font-weight: 500;
    font-size: 15px;
    width: max-content;
}

.help__form {}

.help__items {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 15px;
}

.help__form-item {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.help__form-item label {
    color: #6c7171;
    font-weight: 500;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.help__form-item input {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 15px;
    color: #495057;
    border: 1px solid #ced4da;
    border-radius: 4px;
    outline: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.help__form-item input:focus {
    box-shadow: 0 0 0 .2rem #003cd414;
}

.help__hr {
    width: 100%;
    height: 1px;
    margin: auto;
    display: flex;
    background-color: #dee2e6;
    margin: 15px 0;
}

.help__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 20px;
    margin-top: -1px;
    border-top: 1px solid #dee2e6;
}

.help__modal-cancel {
    cursor: pointer;
    border: 0;
    background: transparent;
    font-size: 16px;
    color: #6c757d;
    padding: 10px 15px;
}

.help__modal-btn {
    padding: 10px 25px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #003cd4;
    border: 2px solid #003cd4;
    border-radius: 5px;
    cursor: pointer;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.mini-loader{
	position: relative;
}
.mini-loader::before{
    content: "";
    position: absolute;
    right: 50%;
    width: 25px;
    top: 50%;
    height: 25px;
    border: 4px solid #f3f3f3;
    border-top: 4px solid #fcfcfc21;
    border-radius: 50%;
    animation: miniLoaderAnimation 1s linear infinite;
    box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    transform: translate(50%, -50%);
	z-index: 2;
}
.mini-loader::after{
	content: "";
	width: 100%;
	height: 100%;	
	background-color: #003cd4;
	border: 2px solid #003cd4;
	position: absolute;
    left: 0;
    top: 0;
}
@keyframes miniLoaderAnimation {
  0% { transform:  translate(50%,-50%) rotate(0deg); }
  100% { transform: translate(50%,-50%) rotate(360deg); }
}

.help__modal-btn:hover {
    background: #fff;
    color: #003cd4;
}

.force__input {
    color: #dc3545;
    font-size: 12px;
}

.help__errors {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: 12px 20px;
    border-radius: 4px;
    font-size: 14px;
}

.modal__help-backdrop {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 59;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.modal__help-backdrop-show {
    visibility: visible;
    opacity: 1;
}

/* End of Modal Help  */



/* -- overight header nav -- */
.header-index {
    position: fixed ;
	top: 0;
    box-shadow: 0 0 5px var(--gray-middle);
}
.child_menu_content {
	background-color: #ffffffee;
}

/* -- overight footer -- */
@media (max-width : 800px){ 
	.section_padding_50 {
		padding: 15px 0 85px;
	}
	.content_text__text::after {
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 20px;
		background: linear-gradient(to top, var(--white), transparent);
	}
	.content_text__text.max_height_2000::after {
		display: none;
	}
}
@media screen and (min-width: 800px) {
	.child_menu_content {
		max-height: 0;
	}
    .menu__content-link:hover .child_menu_content {
        max-height: 250px;
    }
}


/* override insta section */
.parent_instagram__box {
    border-radius: 10px;
}


/* ----------- */
.header .header__picture{
	width: 1380px;
	max-width: 1380px;
	margin: 0 auto;
	height: auto;
	transition: all .5s ease;
	aspect-ratio: 16 / 4;
}
@media (min-width : 801px) {
	.header__picture.hotel {
		background: url(http://yejayekhoob.com/Libraries/images/index_header_hotel.webp);
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.header__picture.tour {
		background: url(http://yejayekhoob.com/Libraries/images/index_header_tour.webp);
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
}
.header__title {
    position: absolute;
    right: 50%;
	bottom: 155px;
    width: 90%;
    max-width: 1280px;
    transform: translate(50%, 50%);
}
.header__title--h1 {
	font-size: 18px;
	color: var(--text-dark);
}
